﻿@charset "utf-8";
/* CSS Document */

.▼コンテンツエリア----------------------- {
}

#main-contents #policyleft{
	float: left;
	width: 600px;
	margin-right: 20px;
	margin-left: 10px;
}
#main-contents #policyleft .txt{
	width: 530px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	line-height: 160%;
}
#main-contents #policyleft li{
	margin-bottom: 20px;
}

